CVE-2018-21137

Certain NETGEAR devices are affected by a hardcoded password. This affects D3600 before 1.0.0.76 and D6000 before 1.0.0.76.
Source: NIST
CVE-2018-21137